gRPC C#
gRPC C#
Namespaces
Grpc.Core
IAsyncStreamReader(T) Interface
IAsyncStreamReader(T) Properties
IAsyncStreamReader(T) Methods

IAsyncStreamReader T Properties

The IAsyncStreamReader
T
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Current | (Inherited from IAsyncEnumerator T .)

Top
See Also

#### Reference

IAsyncStreamReader
T
Interface
Grpc.Core Namespace